views
{
  view0
  {
    elt0
    {
      type=digital
      x=238
      y=35
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=0
      char_hgt=0
      char_dx=0
      var=velocity_wc
      digits=4
      factor=3.6
    }
    elt1
    {
      type=digital
      x=38
      y=69
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=0
      char_hgt=0
      char_dx=0
      var=rpm
      digits=4
      factor=-1
    }
 }
 view1
  {
    name=inside
    elt0
    {
      type=digital
      x=0.25
      y=0.629
      z=0.95
      xa=0
      is3d=1
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x=0
      src_char_y=0
      char_wid=0.021
      char_hgt=0.04
      char_dx=0.021
      digits=3
      var=velocity
      factor=3.75
    }
    elt1
    {
      type=digital
      x=0.38
      y=0.629
      z=0.95
      xa=0
      is3d=1
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=0.021
      char_hgt=0.04
      char_dx=0.021
      var=rpm
      digits=3
      factor=-1
    }
   }
  }